export default [{
    path: "/accountManagement",
    name: "accountManagement",
    meta: {
        tabname: "账户管理",
        menuKind: "systemManagement"
    },
    component: () => import("@/views/systemManagement/accountManagement")
},
{
    path: "/addAccount",
    name: "addAccount",
    meta: {
        tabname: "创建账户",
        menuKind: "systemManagement"
    },
    component: () => import("@/views/systemManagement/addAccount")
},
{
    path: "/editAccount",
    name: "editAccount",
    meta: {
        tabname: "编辑账户",
        menuKind: "systemManagement"
    },
    component: () => import("@/views/systemManagement/editAccount")
},
{
    path: "/parameterManagement",
    name: "paramenterManagement",
    meta: {
        tabname: "参数管理",
        menuKind: "systemManagement"
    },
    component: () => import("@/views/systemManagement/parameterManagement")    
},
{
    path: "/parameterDetail",
    name: "parameterDetail",
    meta: {
        tabname: "新增参数配置",
        menuKind: "systemManagement"
    },
    component: () => import("@/views/systemManagement/parameterDetail")
},
{
    path: "/clusteringManagement",
    name: "clusteringManagement",
    meta: {
        tabname: "集群管理",
        menuKind: "sysyemManagement"
    },
    component: () => import("@/views/systemManagement/clusteringManagement")
},
{
    path: "/clusteringDetail",
    name: "clusteringDetail",
    meta: {
        tabname: "新增集群配置",
        menuKind: "systemManagement"
    },
    component: () => import("@/views/systemManagement/clusteringDetail")
},
{
    path: "/sceneLibraryManagement",
    name: "sceneLibraryManagement",
    meta: {
        tabname: "场景库管理",
        menuKind: "systemManagement"
    },
    component: () => import("@/views/systemManagement/sceneLibraryManagement/sceneLibraryManagement")
},
{
    path: "/scenePacketListManagement",
    name: "scenePacketListManagement",
    meta: {
        tabname: "场景包管理",
        menuKind: "systemManagement"
    },
    component: () => import("@/views/systemManagement/scenePacketListManagement/index")
},
{
    path: "/scenePacketDetail",
    name: "scenePacketDetail",
    meta: {
        tabname: "场景包详情",
        menuKind: "systemManagement"
    },
    component: () => import("@/views/systemManagement/scenePacketListManagement/detail")
},
{
    path: "/reportTemplateManagement",
    name: "reportTemplateManagement",
    meta: {
        tabname: "报告模板管理",
        menuKind: "systemManagement"
    },
    component: () => import("@/views/systemManagement/reportTemplateManagement")
},
{
    path: "/reportTemplateDetail",
    name: "reportTemplateDetail",
    meta: {

    },
    component: () => import("@/views/systemManagement/reportTemplateDetail") 
},
{
    path: "/logManagement",
    name:"logManagement",
    meta: {
        tabname: "日志管理",
        menuKind: "systemManagement"
    },
    component: () => import("@/views/systemManagement/logManagement")
}
]