import Vue from "vue";

import common from './common.js' // 公共
import sceneLibrary from './sceneLibrary.js' // 场景库
import workManagement from './workManagement.js' // 工作管理
import modelLibrary from './modelLibrary.js' // 模型库
import algorithmsLibrary from './algorithmsLibrary.js' // 算法库
import mainPage from './mainPage.js' // 首页
import systemManagement from "./systemManagement.js"; //系统管理

const api = {
    common,
    sceneLibrary,
    workManagement,
    modelLibrary,
    algorithmsLibrary,
    mainPage,
    systemManagement
}

export default api;
Vue.prototype.$api = api;