const basePart = '/simulation/resource/server'
//账户管理
const getUserPageList = basePart + '/user/getUserPageList'
const saveUser = basePart + '/user/saveUser'
const saveDefaultPassword = basePart + '/user/saveDefaultPassword'
const saveVisible = basePart + '/user/saveVisible'
//参数管理
const getParameterList = basePart + '/parameter/getParameterList'
const saveParameter = basePart + '/parameter/saveParameter'
const getParamHistory = basePart + '/parameter/getParamHistory'
//集群管理
const getClusterList = basePart + '/cluster/getClusterList'
const saveCluster = basePart + '/cluster/saveCluster'
const getClusterHistory = basePart + '/cluster/getClusterHistory'
const getClusterNum = basePart + '/cluster/getClusterNum'

//场景包管理
const querySystemScenePackageList = basePart + '/SystemScenePackage/querySystemScenePackageList' // 场景包列表
const saveSystemScenePackage = basePart + '/SystemScenePackage/saveSystemScenePackage' // 保存场景包详情
const querySystemScenePackageById = basePart + '/SystemScenePackage/querySystemScenePackageById' // 编辑场景包详情
const deleteSystemScenePackage = basePart + '/SystemScenePackage/deleteSystemScenePackage' // 删除场景包
const saveUserByPackageId = basePart + '/SystemScenePackage/saveUserByPackageId' // 新增分配的账户
const deleteUserByPackageId = basePart + '/SystemScenePackage/deleteUserByPackageId' // 删除分配的账户


export default {
    getUserPageList,
    saveUser,
    saveDefaultPassword,
    saveVisible,
    getParameterList,
    saveParameter,
    getParamHistory,
    getClusterList,
    saveCluster,
    getClusterHistory,
    getClusterNum,

    querySystemScenePackageList,
    saveSystemScenePackage,
    querySystemScenePackageById,
    deleteSystemScenePackage,
    saveUserByPackageId,
    deleteUserByPackageId
}